@media (max-width: 1480px) {
h1{font-size:45px}
.header-section{padding:15px 40px}
.enquiry-section{margin-top:40px}
.enquiry-section p{margin-bottom:8px}
.apex-content::after{width:52.5%;left:44%}
.overview-section::after{left:91%;height:73%}
.apex-image{width:75%}
.apex-content{margin:50px 18%}
.prev,.next{top:-24%}
button.prev{right:5%;left:inherit}
.ami-box{max-width:100%}
.container-fluid.pricing-header.p1{height:420px}
.info span,.info strong{font-size:16px}
.tabs{width:75%}
section.location-section img.loc-banner{height:420px}
.location-sec .container{max-width:100%}
.form-group{margin-bottom:17px}
.form-group input,.form-group textarea{padding:11px}
}
@media (max-height: 660px) {
ul.menu{overflow:scroll;height:460px}
}
@media (max-width: 1366px) {
h1{font-size:45px}
.item p{font-size:13px;color:#000}
.info span,.info strong{font-size:13px}
.enquiry-section{margin-top:35px}
.enquiry-section p{margin-bottom:30px}
.form-group input,.form-group textarea{padding:12px}
.form-group{margin-bottom:35px}
.checkbox label{font-size:14px;line-height:1.2}
.banner-right-section{padding:20px 40px 10px}
.apex-content::after{width:55.5%;left:47%}
.apex-content{margin:50px 19.5%}
.apex-image{width:80%}
.tab{padding:15px 32px}
.floor-image{width:89%;margin:0 auto;height:88%;text-align:right}
.floor-image img{margin:0 auto;width:100%}
.container-fluid.pricing-header.p1{height:325px}
.info span,.info strong{font-size:16px}
section.location-section img.loc-banner{height:390px}
}
@media (max-width: 1280px) {
.logo-right-sec img,.logo-left-sec img{height:40px}
.header-section{padding:15px 40px}
.enquiry-section{margin-top:24px}
.apex-content::after{width:58.5%;left:50%}
.apex-content{margin:50px 21%}
.apex-image{width:85%}
.card p{font-size:14px}
.container-fluid.pricing-header.p1{height:355px}
.info span,.info strong{font-size:14px}
.floor-image{width:100%}
section.location-section img.loc-banner{height:355px}
}
@media (max-width: 1180px) {
h1{font-size:34px}
.form-group{margin-bottom:20px}
.apex-content::after{width:74%;left:50%}
.apex-content{margin:50px auto}
.d-flex.align-items-end.justify-content-between.apex-image-sec{flex-direction:column;justify-content:center!important;align-items:center!important}
.apex-image{width:100%;margin:30px 0}
.overview-section::after{display:none}
.pricing-grid{gap:15px}
.info span,.info strong{font-size:12px}
.tabs{width:85%}
}
@media (max-width: 992px) {
nav.main-menu{width:80%}
.banner-section{height:inherit}
.banner-section .d-flex{flex-direction:column}
.mob-content{text-align:center;padding:15px;background-color:#f2f8ff;display:none!important}
.mob-content p strong{font-size:25px;font-weight:700}
.mob-content p.pric-mob-sec{font-size:18px;padding-bottom:15px;position:relative}
.mob-content p.pric-mob-sec::after{content:"";position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:100%;height:1px;background:linear-gradient(90deg,#0d4da123 0%,#000f 50%,#0d4da123 100%)}
p.detail-mob-sec{font-size:16px;padding-top:15px;font-weight:700}
.banner-image-section,.banner-right-section{width:100%}
.banner-image-section img{height:auto}
.banner-right-section{padding:30px 20px;display:block;height:inherit}
.p1{padding:80px 15px}
.apex-content{width:90%;margin:0 auto}
.apex-content::after{width:100%;height:80%}
.apex-image{width:100%;margin:30px 0}
.overview-section::after{display:none}
.d-flex.align-items-end.justify-content-between.apex-image-sec{flex-direction:column;justify-content:center!important;align-items:center!important}
button.prev{right:7%;left:inherit}
.card{min-width:calc(100% / 2 - 15px);box-sizing:border-box;padding:5px;border:none;background:transparent}
.pricing-grid{display:grid;grid-template-columns:repeat(2,1fr);gap:40px}
.pricing-section{padding:60px 25px}
.tab{padding:15px 20px}
.box strong{font-size:20px}
.advantages{gap:5px}
.floor-details{width:100%}
.floor-image{width:100%;height:100%}
.floating-contact{display:none}
.contact-bar{position:fixed;bottom:0;width:100%;display:flex;background:linear-gradient(90deg,#2d3f32,#2d3f32);box-shadow:0 -2px 10px #0003;z-index:998}
.contact-btn{flex:1;text-align:center;padding:10px 5px;color:#fff;text-decoration:none;font-size:12px;font-weight:500;border-right:1px solid #fff3;transition:all .3s ease}
.contact-btn:last-child{border-right:none}
.contact-btn span{display:block;margin-top:3px;font-size:12px}
.contact-btn:hover{background:#2d0000}
.footer-section{padding-bottom:100px}
}
@media (max-width: 767px) {

    .legacy-section .legacy-card .content_para {
    width: 100%;
}
.new-sec-icon p {
    font-size: 11px !important;
    display: flex;
    gap: 10px;
            align-items: center;
}

.location-sec h2,.selling-points-page h2{font-size:24px}
.writer-testi p{font-size:20px!important;color:#fff!important;font-weight:600!important}
.gallery-section h2{font-size:24px}
.testimonial-section h2{font-size:24px}
.p1{padding:45px 15px}
.main-logo{border-right:1px solid #fff}
.logo-right-sec img,.logo-left-sec img{height:35px;filter:brightness(84.5)}
.header-section{padding:15px}
nav.main-menu{width:100%}
.banner-containt{padding:15px}
.banner-containt h1{font-size:35px}
section#overview h1{font-size:20px;text-align:center}
.apex-content .d-flex{height:200px;justify-content:start!important}
.card h3{font-size:18px}
.features-table tbody{width:100%;display:inline-block}
.features-table tr{width:100%;display:inline-flex}
ul.menu > li.menu-items > a{padding:12px 0;font-size:15px}
.apex-image{width:100%;height:100%}
.banner-containt{bottom:5%}
.apex-content{margin:25px 0;width:100%;padding: 0;}
.apex-image-sec{flex-direction:column;justify-content:center!important;align-items:center!important;text-align:center}
.apex-image,.apex-image img{height:100%}
.apex-image img{object-fit:cover}
.apex-btn{margin-top:25px}
section#highlights .container-fluid.p1{padding-bottom:60px}
.card{min-width:calc(100% / 1 - 0px);box-sizing:border-box;padding:5px;border:none;background:transparent;margin-bottom:20px}
.prev,.next{top:100%;margin:0 15px}
button.prev{left:35%}
button.next{left:53%}
.header.py-3 h2{font-size:22px;margin-bottom:10px!important}
.card p{font-size:13px}
.pricing-grid{display:grid;grid-template-columns:repeat(1,1fr);gap:40px}
.pricing-section{padding:25px 20px 45px}
.pricing-header .header h2{font-size:20px;width:100%}
.container-fluid.pricing-header.p1{height:161px}
.cards{grid-template-columns:1fr}
.floor-section{padding:0}
.floor-content{grid-template-columns:1fr}
.tabs{width:100%;gap:5px}
.tab{padding:10px 1px;font-size:11px;width:100%}
.floor-image,.floor-details{width:100%;text-align:center}
ul.features{text-align:left}
.floor-image img{width:100%}
.features-table td{width:50%}
.features-section{padding:0}
.features-table td::before{content:"";position:absolute;top:50%;right:0;transform:translateY(-50%);width:1px;height:100%;background:linear-gradient(180deg,#0d4da123 0%,#0d4da1ff 50%,#0d4da1ff 100%)}
.features-table tr.sec-tr td::before{background:#0d4da1ff}
.feature-item h4{font-size:14px}
.features-table td{padding:40px 10px}
.col-md-7,.col-md-5{width:100%;padding:0}
.gallery-top-group{flex-direction:column}
.div1{height:220px}
.right-group{flex-direction:row;gap:10px}
.div2,.div3{flex:1;height:150px}
.gallery-bottom-group{flex-direction:row;gap:10px}
.div4,.div5{flex:1;height:150px}
.location-sec{padding:70px 0}
.loc-banner{height:250px}
.item{width:100%}
.form-box .row{display:block}
.footer-bottom2 span a{color:#b8c3d1;transition:.3s}
.item h4{font-size:16px}
.advantages{gap:10px}
section.location-section img.loc-banner{height:225px}
.item p{font-size:12px;color:#000}
.legacy-stats{gap:10px;flex-wrap:nowrap}
.title{font-size:14px}
.legacy-title{font-size:24px}
.legacy-desc{font-size:14px;text-align:justify}
.stat-box span{font-size:20px}
.stat-box{padding:15px 0;background:transparent;min-width:110px}
.stat-box p{font-size:12px}
.legacy-section .container{max-width:100%;padding:0}
.contact-section form .row{display:block}
.form-box{padding:20px}
.contact-section{padding:40px 0}
.contact-section h2{font-size:24px;margin-bottom:30px}
.disclaimer{text-align:justify}
.footer-bottom2{display:block;grid-template-columns:1fr 1fr;gap:10px;font-size:12px;color:#b8c3d1}
.footer-bottom2 span:nth-child(3){grid-column:span 2;text-align:center}
.footer-section{padding:30px 0 65px}
.footer-bottom2 span strong{font-size:10px}
.modal-content.p-4.position-relative{padding:0!important}
.features li{text-align:center}
.pricing-card .info .price,.pricing-card .info .size{flex-direction:column;gap:12px 0}
.testimonial-carousel .owl-dots{display:block!important;text-align:center;margin-top:20px}
.testimonial-carousel .owl-nav{display:block!important}
.testimonial-carousel .owl-dots{text-align:center;margin-top:20px}
.testimonial-carousel .owl-dot span{width:10px;height:10px;margin:5px;background:#ccc;display:block;border-radius:50%}
.testimonial-carousel .owl-dot.active span{background:#2d3f32}
.testimonial-carousel.owl-carousel .owl-nav.disabled{display:none!important}
.legacy-section .legacy-card{flex-direction:column;width: 100%;}
.pricing-card .top{justify-content:center}
.legacy-section .developer-card{margin-bottom:20px;width: 100%;}
.hembargur{color:#fff;background:transparent;border:none}
.apex-content .d-flex .col-xl-4{width:100%;display:flex}
.enquiry-section h3{font-size:25px}
.footer-bottom{justify-content:center}
.footer-bottom span{margin:0 10px}
.banner-image-section img{min-height:525px}
div#mainCarousel{min-height:525px}
}
@media only screen and (orientation: landscape) and (max-height: 650px) {
.enquiry-section p{margin-bottom:15px}
.form-group{margin-bottom:16px}
.enquiry-section h3{margin-bottom:15px;font-size:24px}
}